.tm-navbar-fixed .tm-headerbar-small .uk-navbar-brand img, .tm-navbar-fixed .tm-headerbar-small .uk-navbar-brand a {
    width: 140px;
    height: auto;
}
@media (max-width: 1025px){
.uk-navbar-brand img, .uk-navbar-brand a {
    width: 160px;
    height: auto;
}
}
ul.uk-nav-sub {
    padding: 5px 0 5px 10px;
    border-top: 1px dotted rgba(221, 221, 221, 0.5);
}
ul.uk-nav-sub a {
       color: #dddddd;
}
@media (max-width: 1025px){

.tm-headerbar, .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
    height: 55px;
}
.tm-navbar-fixed .tm-headerbar + .tm-teaser {
    padding-top: 0px;
}
.tm-teaser {
    height: 525px;
}

}
.tm-main-top + .tm-content {
    margin-top: 20px;
}
.tm-block-padding-top-bottom {
    padding: 20px 0;
}

#yoo-zoo .items h2.pos-title {
    margin: 5px 0px 0px 0px;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
}

#yoo-zoo  h1, h2, h3, h4, h5, h6 {
    display: inline !important;
}

#yoo-zoo .items div.pos-description .element {
    margin-top: 7px;
	font-size:18px;
	line-height:20px;
	font-weight:500;
	margin-bottom:10px;
}

.mysubmissions .toolbar {
    min-height: 35px;
    margin-bottom: 10px;
    display: none;
}
#yoo-zoo .item h3 {
    margin-top: 0px;
    font-size: 16px;
    font-weight: normal;
}
#yoo-zoo .item div.media-left {
    margin-right: 15px;
    float: left;
    max-width: 400px;
}
input.uk-search-field {
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    line-height: normal;
    width: 150px;
    height: 52px;
    padding: 0 0 0 52px;
    border: 1px solid #cccccc !important;
    background: rgba(0, 0, 0, 0);
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    position: relative;
    z-index: 1;
    padding: 0;
    border: none;
    cursor: pointer;
    color: #484545;
}
input.uk-search-field:focus {
    border: 1px solid rgba(0, 0, 0, 0);
    background: rgba(0, 0, 0, 0);
    box-shadow: none;
    outline: 0;
    border: 1px solid #cccccc;
}
.uk-search-field:focus, .uk-search.uk-active .uk-search-field {
    padding: 0 55px;
    cursor: text;
}
.uk-search-field:focus, .uk-search.uk-active .uk-search-field {
    width: 230px;
}
.uk-dropdown-search {
    width: 230px;
    margin-top: 0px;
    background: #05A0E0;
    color: #ffffff;
    border-radius: 0;
}
.uk-search:before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    line-height: 50px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 18px;
    color: #444;
    padding: 0 0;
	border:1px solid #cccccc;
}
.uk-nav-search > li.uk-active > a {
    background: rgba(0, 0, 0, 0);
    color: #f7f7f7;
    outline: none;
}
.uk-dropdown-flip.uk-dropdown-search:before {
    left: inherit;
    right: 0;
    border-width: 0 0 20px 20px;
    border-color: transparent transparent #05A0E0;
}
.uk-article-title {
    font-size: 21px;
    line-height: 25px;
    font-weight: normal;
    text-transform: none;
}

#yoo-zoo .items div.media-left {
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}

.tm-top-c  > .uk-panel {
    display: block;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px !important;
}
.uk-overlay-area:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -30px;
    background: transparent;
    line-height: 0px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
#tm-bottom-a .uk-panel-title {
    color: #ffffff;
    line-height: 80px;
    text-align: center;
    width: 100%;
}
.tm-toolbar {
    padding: 10px 0;
    background: #ffffff;
}
.tm-navbar-fixed .tm-toolbar + .tm-headerbar {
    margin-top: 32px;
}

